Bug#617412: brasero: Gnome package should not be dependent of Brasero

rpnpif rpnpif at free.fr
Tue Mar 8 18:57:19 UTC 2011

Package: brasero
Version: 2.30.3-2
Severity: normal

Uninstall Brasero removes a lot of packages as gnome, gnuchess (!) and others. Please reduce dependences. Less
the choice of the system of burning without Brasero.

-- System Information:
Debian Release: 6.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages brasero depends on:
ii  brasero-common         2.30.3-2          Common files for the Brasero CD bu
ii  gnome-icon-theme       2.30.3-2          GNOME Desktop icon theme
ii  gstreamer0.10-plugins- 0.10.30-1         GStreamer plugins from the "base" 
ii  gvfs                   1.6.4-3           userspace virtual filesystem - ser
ii  libatk1.0-0            1.30.0-1          The ATK accessibility toolkit
ii  libbrasero-media0      2.30.3-2          CD/DVD burning library for GNOME -
ii  libc6                  2.11.2-10         Embedded GNU C Library: Shared lib
ii  libcairo2              1.8.10-6          The Cairo 2D vector graphics libra
ii  libdbus-1-3            1.2.24-4          simple interprocess messaging syst
ii  libdbus-glib-1-2       0.88-2.1          simple interprocess messaging syst
ii  libfontconfig1         2.8.0-2.1         generic font configuration library
ii  libfreetype6           2.4.2-2.1         FreeType 2 font engine, shared lib
ii  libgconf2-4            2.28.1-6          GNOME configuration database syste
ii  libglib2.0-0           2.24.2-1          The GLib library of C routines
ii  libgstreamer-plugins-b 0.10.30-1         GStreamer libraries from the "base
ii  libgstreamer0.10-0     0.10.30-1         Core GStreamer libraries and eleme
ii  libgtk2.0-0            2.20.1-2          The GTK+ graphical user interface 
ii  libice6                2:1.0.6-2         X11 Inter-Client Exchange library
ii  libnautilus-extension1 2.30.1-2          libraries for nautilus components 
ii  libpango1.0-0          1.28.3-1+squeeze1 Layout and rendering of internatio
ii  libsm6                 2:1.1.1-1         X11 Session Management library
ii  libtotem-plparser17    2.30.3-1          Totem Playlist Parser library - ru
ii  libtracker-client-0.8- 0.8.17-1          metadata database, indexer and sea
ii  libunique-1.0-0        1.1.6-1.1         Library for writing single instanc
ii  libxml2                2.7.8.dfsg-2      GNOME XML library

brasero recommends no packages.

Versions of packages brasero suggests:
ii  libdvdcss2                   1.2.10-0.3  Simple foundation for reading DVDs
ii  vcdimager                    0.7.23-4+b2 A VideoCD (VCD) image mastering an

-- no debconf information

More information about the pkg-gnome-maintainers mailing list